Opened 5 years ago

Last modified 5 years ago

#413 new defect

entropy calculation requires scikit learn package

Reported by: pkienzle Owned by:
Priority: minor Milestone: SasView Next Release +1
Component: SasView Keywords:
Cc: Work Package: SasView Fitting Redesign

Description

bumps entropy calculation requires scikit learn package that is not being bundled with windows exe, and is not listed as a dependency.

Change History (4)

comment:1 Changed 5 years ago by smk78

scikit-learn-0.15.2-np19py27_0.tar.bz2 is distributed with Anaconda, at least, this file appears in /pkgs!

comment:2 Changed 5 years ago by pkienzle

Short term I removed the entropy option from the GUI. We will be working on this feature in Bumps over the summer, and will have a better idea of how to implement it.

Once the bumps version number has been incremented, and the SasView? dependencies updated, this ticket can be moved to SasView? 4.0.

comment:3 Changed 5 years ago by pkienzle

  • Milestone changed from SasView 3.1 to SasView Next Release +1

comment:4 Changed 5 years ago by butler

  • Work Package changed from SasView Bug Fixing to SasView Fitting Redesign
Note: See TracTickets for help on using tickets.